Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 54)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 55)
@@ -4547,244 +6860,262 @@
             this.tableLayoutDocuments.Size = new System.Drawing.Size(1080, 484);
             this.tableLayoutDocuments.TabIndex = 11;
             // 
-            // button1
+            // btnNotification1
             // 
-            this.button1.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.btnNotification1.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.button1.ForeColor = System.Drawing.Color.Black;
-            this.button1.Location = new System.Drawing.Point(4, 3);
-            this.button1.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button1.Name = "button1";
-            this.button1.Size = new System.Drawing.Size(316, 38);
-            this.button1.TabIndex = 0;
-            this.button1.Text = "顧客登録シート";
-            this.button1.UseVisualStyleBackColor = true;
+            this.btnNotification1.ForeColor = System.Drawing.Color.Black;
+            this.btnNotification1.Location = new System.Drawing.Point(4, 3);
+            this.btnNotification1.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.btnNotification1.Name = "btnNotification1";
+            this.btnNotification1.Size = new System.Drawing.Size(316, 38);
+            this.btnNotification1.TabIndex = 0;
+            this.btnNotification1.Text = "顧客登録シート";
+            this.btnNotification1.UseVisualStyleBackColor = true;
+            this.btnNotification1.Click += new System.EventHandler(this.btnNotification_Click);
             // 
-            // button2
+            // btnNotification2
             // 
-            this.button2.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.btnNotification2.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.button2.ForeColor = System.Drawing.Color.Black;
-            this.button2.Location = new System.Drawing.Point(382, 3);
-            this.button2.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button2.Name = "button2";
-            this.button2.Size = new System.Drawing.Size(316, 38);
-            this.button2.TabIndex = 6;
-            this.button2.Text = "休日出勤届";
-            this.button2.UseVisualStyleBackColor = true;
+            this.btnNotification2.ForeColor = System.Drawing.Color.Black;
+            this.btnNotification2.Location = new System.Drawing.Point(382, 3);
+            this.btnNotification2.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.btnNotification2.Name = "btnNotification2";
+            this.btnNotification2.Size = new System.Drawing.Size(316, 38);
+            this.btnNotification2.TabIndex = 6;
+            this.btnNotification2.Text = "休日出勤届";
+            this.btnNotification2.UseVisualStyleBackColor = true;
+            this.btnNotification2.Click += new System.EventHandler(this.btnNotification_Click);
             // 
-            // button3
+            // btnNotification3
             // 
-            this.button3.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.btnNotification3.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.button3.ForeColor = System.Drawing.Color.Black;
-            this.button3.Location = new System.Drawing.Point(4, 91);
-            this.button3.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button3.Name = "button3";
-            this.button3.Size = new System.Drawing.Size(316, 38);
-            this.button3.TabIndex = 1;
-            this.button3.Text = "協力業者登録シート";
-            this.button3.UseVisualStyleBackColor = true;
+            this.btnNotification3.ForeColor = System.Drawing.Color.Black;
+            this.btnNotification3.Location = new System.Drawing.Point(4, 91);
+            this.btnNotification3.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.btnNotification3.Name = "btnNotification3";
+            this.btnNotification3.Size = new System.Drawing.Size(316, 38);
+            this.btnNotification3.TabIndex = 1;
+            this.btnNotification3.Text = "協力業者登録シート";
+            this.btnNotification3.UseVisualStyleBackColor = true;
+            this.btnNotification3.Click += new System.EventHandler(this.btnNotification_Click);
             // 
-            // button4
+            // btnNotification4
             // 
-            this.button4.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.btnNotification4.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.button4.ForeColor = System.Drawing.Color.Black;
-            this.button4.Location = new System.Drawing.Point(4, 179);
-            this.button4.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button4.Name = "button4";
-            this.button4.Size = new System.Drawing.Size(316, 38);
-            this.button4.TabIndex = 2;
-            this.button4.UseVisualStyleBackColor = true;
+            this.btnNotification4.ForeColor = System.Drawing.Color.Black;
+            this.btnNotification4.Location = new System.Drawing.Point(4, 179);
+            this.btnNotification4.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.btnNotification4.Name = "btnNotification4";
+            this.btnNotification4.Size = new System.Drawing.Size(316, 38);
+            this.btnNotification4.TabIndex = 2;
+            this.btnNotification4.UseVisualStyleBackColor = true;
+            this.btnNotification4.Click += new System.EventHandler(this.btnNotification_Click);
             // 
-            // button5
+            // btnNotification5
             // 
-            this.button5.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.btnNotification5.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.button5.ForeColor = System.Drawing.Color.Black;
-            this.button5.Location = new System.Drawing.Point(4, 267);
-            this.button5.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button5.Name = "button5";
-            this.button5.Size = new System.Drawing.Size(316, 38);
-            this.button5.TabIndex = 3;
-            this.button5.UseVisualStyleBackColor = true;
+            this.btnNotification5.ForeColor = System.Drawing.Color.Black;
+            this.btnNotification5.Location = new System.Drawing.Point(4, 267);
+            this.btnNotification5.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.btnNotification5.Name = "btnNotification5";
+            this.btnNotification5.Size = new System.Drawing.Size(316, 38);
+            this.btnNotification5.TabIndex = 3;
+            this.btnNotification5.UseVisualStyleBackColor = true;
+            this.btnNotification5.Click += new System.EventHandler(this.btnNotification_Click);
             // 
-            // button6
+            // btnNotification6
             // 
-            this.button6.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.btnNotification6.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.button6.ForeColor = System.Drawing.Color.Black;
-            this.button6.Location = new System.Drawing.Point(4, 355);
-            this.button6.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button6.Name = "button6";
-            this.button6.Size = new System.Drawing.Size(316, 38);
-            this.button6.TabIndex = 4;
-            this.button6.UseVisualStyleBackColor = true;
+            this.btnNotification6.ForeColor = System.Drawing.Color.Black;
+            this.btnNotification6.Location = new System.Drawing.Point(4, 355);
+            this.btnNotification6.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.btnNotification6.Name = "btnNotification6";
+            this.btnNotification6.Size = new System.Drawing.Size(316, 38);
+            this.btnNotification6.TabIndex = 4;
+            this.btnNotification6.UseVisualStyleBackColor = true;
+            this.btnNotification6.Click += new System.EventHandler(this.btnNotification_Click);
             // 
-            // button7
+            // btnNotification7
             // 
-            this.button7.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.btnNotification7.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.button7.ForeColor = System.Drawing.Color.Black;
-            this.button7.Location = new System.Drawing.Point(382, 355);
-            this.button7.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button7.Name = "button7";
-            this.button7.Size = new System.Drawing.Size(316, 38);
-            this.button7.TabIndex = 10;
-            this.button7.UseVisualStyleBackColor = true;
+            this.btnNotification7.ForeColor = System.Drawing.Color.Black;
+            this.btnNotification7.Location = new System.Drawing.Point(382, 355);
+            this.btnNotification7.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.btnNotification7.Name = "btnNotification7";
+            this.btnNotification7.Size = new System.Drawing.Size(316, 38);
+            this.btnNotification7.TabIndex = 10;
+            this.btnNotification7.UseVisualStyleBackColor = true;
+            this.btnNotification7.Click += new System.EventHandler(this.btnNotification_Click);
             // 
-            // button8
+            // btnNotification8
             // 
-            this.button8.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.btnNotification8.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.button8.ForeColor = System.Drawing.Color.Black;
-            this.button8.Location = new System.Drawing.Point(382, 267);
-            this.button8.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button8.Name = "button8";
-            this.button8.Size = new System.Drawing.Size(316, 38);
-            this.button8.TabIndex = 9;
-            this.button8.UseVisualStyleBackColor = true;
+            this.btnNotification8.ForeColor = System.Drawing.Color.Black;
+            this.btnNotification8.Location = new System.Drawing.Point(382, 267);
+            this.btnNotification8.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.btnNotification8.Name = "btnNotification8";
+            this.btnNotification8.Size = new System.Drawing.Size(316, 38);
+            this.btnNotification8.TabIndex = 9;
+            this.btnNotification8.UseVisualStyleBackColor = true;
+            this.btnNotification8.Click += new System.EventHandler(this.btnNotification_Click);
             // 
-            // button9
+            // btnNotification9
             // 
-            this.button9.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.btnNotification9.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.button9.ForeColor = System.Drawing.Color.Black;
-            this.button9.Location = new System.Drawing.Point(382, 179);
-            this.button9.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button9.Name = "button9";
-            this.button9.Size = new System.Drawing.Size(316, 38);
-            this.button9.TabIndex = 8;
-            this.button9.Text = "遅刻・早退・外出・欠勤・有給届";
-            this.button9.UseVisualStyleBackColor = true;
+            this.btnNotification9.ForeColor = System.Drawing.Color.Black;
+            this.btnNotification9.Location = new System.Drawing.Point(382, 179);
+            this.btnNotification9.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.btnNotification9.Name = "btnNotification9";
+            this.btnNotification9.Size = new System.Drawing.Size(316, 38);
+            this.btnNotification9.TabIndex = 8;
+            this.btnNotification9.Text = "遅刻・早退・外出・欠勤・有給届";
+            this.btnNotification9.UseVisualStyleBackColor = true;
+            this.btnNotification9.Click += new System.EventHandler(this.btnNotification_Click);
             // 
-            // button10
+            // btnNotification10
             // 
-            this.button10.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.btnNotification10.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.button10.ForeColor = System.Drawing.Color.Black;
-            this.button10.Location = new System.Drawing.Point(382, 91);
-            this.button10.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button10.Name = "button10";
-            this.button10.Size = new System.Drawing.Size(316, 38);
-            this.button10.TabIndex = 7;
-            this.button10.Text = "代休届";
-            this.button10.UseVisualStyleBackColor = true;
+            this.btnNotification10.ForeColor = System.Drawing.Color.Black;
+            this.btnNotification10.Location = new System.Drawing.Point(382, 91);
+            this.btnNotification10.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.btnNotification10.Name = "btnNotification10";
+            this.btnNotification10.Size = new System.Drawing.Size(316, 38);
+            this.btnNotification10.TabIndex = 7;
+            this.btnNotification10.Text = "代休届";
+            this.btnNotification10.UseVisualStyleBackColor = true;
+            this.btnNotification10.Click += new System.EventHandler(this.btnNotification_Click);
             // 
-            // button11
+            // btnNotification11
             // 
-            this.button11.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.btnNotification11.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.button11.ForeColor = System.Drawing.Color.Black;
-            this.button11.Location = new System.Drawing.Point(760, 3);
-            this.button11.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button11.Name = "button11";
-            this.button11.Size = new System.Drawing.Size(316, 38);
-            this.button11.TabIndex = 12;
-            this.button11.UseVisualStyleBackColor = true;
+            this.btnNotification11.ForeColor = System.Drawing.Color.Black;
+            this.btnNotification11.Location = new System.Drawing.Point(760, 3);
+            this.btnNotification11.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.btnNotification11.Name = "btnNotification11";
+            this.btnNotification11.Size = new System.Drawing.Size(316, 38);
+            this.btnNotification11.TabIndex = 12;
+            this.btnNotification11.UseVisualStyleBackColor = true;
+            this.btnNotification11.Click += new System.EventHandler(this.btnNotification_Click);
             // 
-            // button12
+            // btnNotification12
             // 
-            this.button12.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.btnNotification12.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.button12.ForeColor = System.Drawing.Color.Black;
-            this.button12.Location = new System.Drawing.Point(760, 91);
-            this.button12.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button12.Name = "button12";
-            this.button12.Size = new System.Drawing.Size(316, 38);
-            this.button12.TabIndex = 13;
-            this.button12.UseVisualStyleBackColor = true;
+            this.btnNotification12.ForeColor = System.Drawing.Color.Black;
+            this.btnNotification12.Location = new System.Drawing.Point(760, 91);
+            this.btnNotification12.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.btnNotification12.Name = "btnNotification12";
+            this.btnNotification12.Size = new System.Drawing.Size(316, 38);
+            this.btnNotification12.TabIndex = 13;
+            this.btnNotification12.UseVisualStyleBackColor = true;
+            this.btnNotification12.Click += new System.EventHandler(this.btnNotification_Click);
             // 
-            // button13
+            // btnNotification13
             // 
-            this.button13.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.btnNotification13.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.button13.ForeColor = System.Drawing.Color.Black;
-            this.button13.Location = new System.Drawing.Point(760, 179);
-            this.button13.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button13.Name = "button13";
-            this.button13.Size = new System.Drawing.Size(316, 38);
-            this.button13.TabIndex = 14;
-            this.button13.UseVisualStyleBackColor = true;
+            this.btnNotification13.ForeColor = System.Drawing.Color.Black;
+            this.btnNotification13.Location = new System.Drawing.Point(760, 179);
+            this.btnNotification13.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.btnNotification13.Name = "btnNotification13";
+            this.btnNotification13.Size = new System.Drawing.Size(316, 38);
+            this.btnNotification13.TabIndex = 14;
+            this.btnNotification13.UseVisualStyleBackColor = true;
+            this.btnNotification13.Click += new System.EventHandler(this.btnNotification_Click);
             // 
-            // button15
+            // btnNotification14
             // 
-            this.button15.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.btnNotification14.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.button15.ForeColor = System.Drawing.Color.Black;
-            this.button15.Location = new System.Drawing.Point(760, 267);
-            this.button15.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button15.Name = "button15";
-            this.button15.Size = new System.Drawing.Size(316, 38);
-            this.button15.TabIndex = 15;
-            this.button15.UseVisualStyleBackColor = true;
+            this.btnNotification14.ForeColor = System.Drawing.Color.Black;
+            this.btnNotification14.Location = new System.Drawing.Point(760, 267);
+            this.btnNotification14.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.btnNotification14.Name = "btnNotification14";
+            this.btnNotification14.Size = new System.Drawing.Size(316, 38);
+            this.btnNotification14.TabIndex = 15;
+            this.btnNotification14.UseVisualStyleBackColor = true;
+            this.btnNotification14.Click += new System.EventHandler(this.btnNotification_Click);
             // 
-            // button16
+            // btnNotification15
             // 
-            this.button16.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.btnNotification15.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.button16.ForeColor = System.Drawing.Color.Black;
-            this.button16.Location = new System.Drawing.Point(760, 355);
-            this.button16.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button16.Name = "button16";
-            this.button16.Size = new System.Drawing.Size(316, 38);
-            this.button16.TabIndex = 16;
-            this.button16.UseVisualStyleBackColor = true;
+            this.btnNotification15.ForeColor = System.Drawing.Color.Black;
+            this.btnNotification15.Location = new System.Drawing.Point(760, 355);
+            this.btnNotification15.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.btnNotification15.Name = "btnNotification15";
+            this.btnNotification15.Size = new System.Drawing.Size(316, 38);
+            this.btnNotification15.TabIndex = 16;
+            this.btnNotification15.UseVisualStyleBackColor = true;
+            this.btnNotification15.Click += new System.EventHandler(this.btnNotification_Click);
             // 
-            // button17
+            // btnNotification16
             // 
-            this.button17.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.btnNotification16.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.button17.ForeColor = System.Drawing.Color.Black;
-            this.button17.Location = new System.Drawing.Point(4, 443);
-            this.button17.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button17.Name = "button17";
-            this.button17.Size = new System.Drawing.Size(316, 38);
-            this.button17.TabIndex = 5;
-            this.button17.UseVisualStyleBackColor = true;
+            this.btnNotification16.ForeColor = System.Drawing.Color.Black;
+            this.btnNotification16.Location = new System.Drawing.Point(4, 443);
+            this.btnNotification16.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.btnNotification16.Name = "btnNotification16";
+            this.btnNotification16.Size = new System.Drawing.Size(316, 38);
+            this.btnNotification16.TabIndex = 5;
+            this.btnNotification16.UseVisualStyleBackColor = true;
+            this.btnNotification16.Click += new System.EventHandler(this.btnNotification_Click);
             // 
-            // button18
+            // btnNotification17
             // 
-            this.button18.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.btnNotification17.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.button18.ForeColor = System.Drawing.Color.Black;
-            this.button18.Location = new System.Drawing.Point(382, 443);
-            this.button18.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button18.Name = "button18";
-            this.button18.Size = new System.Drawing.Size(316, 38);
-            this.button18.TabIndex = 11;
-            this.button18.UseVisualStyleBackColor = true;
+            this.btnNotification17.ForeColor = System.Drawing.Color.Black;
+            this.btnNotification17.Location = new System.Drawing.Point(382, 443);
+            this.btnNotification17.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.btnNotification17.Name = "btnNotification17";
+            this.btnNotification17.Size = new System.Drawing.Size(316, 38);
+            this.btnNotification17.TabIndex = 11;
+            this.btnNotification17.UseVisualStyleBackColor = true;
+            this.btnNotification17.Click += new System.EventHandler(this.btnNotification_Click);
             // 
-            // button19
+            // btnNotification18
             // 
-            this.button19.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.btnNotification18.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.button19.ForeColor = System.Drawing.Color.Black;
-            this.button19.Location = new System.Drawing.Point(760, 443);
-            this.button19.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button19.Name = "button19";
-            this.button19.Size = new System.Drawing.Size(316, 38);
-            this.button19.TabIndex = 17;
-            this.button19.UseVisualStyleBackColor = true;
+            this.btnNotification18.ForeColor = System.Drawing.Color.Black;
+            this.btnNotification18.Location = new System.Drawing.Point(760, 443);
+            this.btnNotification18.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.btnNotification18.Name = "btnNotification18";
+            this.btnNotification18.Size = new System.Drawing.Size(316, 38);
+            this.btnNotification18.TabIndex = 17;
+            this.btnNotification18.UseVisualStyleBackColor = true;
+            this.btnNotification18.Click += new System.EventHandler(this.btnNotification_Click);
             // 
             // tabPage18
             // 
